## Delete protein sequence redesign run data

**post** `/compute/v1/protein/sequence-redesign/{id}/delete-data`

Permanently delete the input, output, and result data associated with this sequence redesign run. The sequence redesign run record itself is retained with a `data_deleted_at` timestamp. This action is irreversible.

### Path Parameters

- `id: string`

### Returns

- `id: string`

  ID of the resource whose data was deleted

- `data_deleted: true`

  - `true`

- `data_deleted_at: string`

  When the data was deleted

### Example

```http
curl https://api.boltz.bio/compute/v1/protein/sequence-redesign/$ID/delete-data \
    -X POST \
    -H "x-api-key: $BOLTZ_API_KEY"
```

#### Response

```json
{
  "id": "id",
  "data_deleted": true,
  "data_deleted_at": "2019-12-27T18:11:19.117Z"
}
```
